[Common]
SpeedInKnots		= False
AltInFeet		= False

[DecisionHeight]
File			= sd6015_02_001.wav
Volume			= 0
Loop			= False
PlayType		= 0

[GearDown3GreenOn]
File			= sd6015_02_002.wav
Volume			= 0
Loop			= False
PlayType		= 0

[LightsRetractedAndOff]
File			= sd6015_02_003.wav
Volume			= 0
Loop			= False
PlayType		= 0

[GearRetracting]
File			= sd6015_02_004.wav
Volume			= 0
Loop			= False
PlayType		= 0

[GearUp3RedOn]
File			= sd6015_02_005.wav
Volume			= 0
Loop			= False
PlayType		= 0

[SafeAltitude]
File			= sd6015_02_006.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ParkingBrake]
File			= sd6015_02_007.wav
Volume			= 0
Loop			= False
PlayType		= 0

[PDDOn]
File			= sd6015_02_008.wav
Volume			= 0
Loop			= False
PlayType		= 0

[LightsExtendedAndOn]
File			= sd6015_02_009.wav
Volume			= 0
Loop			= False
PlayType		= 0

[FuelPumpsOn]
File			= sd6015_02_010.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ManometersOn]
File			= sd6015_02_012.wav
Volume			= 0
Loop			= False
PlayType		= 0

[APUValveOn]
File			= sd6015_02_013.wav
Volume			= 0
Loop			= False
PlayType		= 0

[APUSpining]
File			= sd6015_02_014.wav
Volume			= 0
Loop			= False
PlayType		= 0

[APUTempRaise]
File			= sd6015_02_015.wav
Volume			= 0
Loop			= False
PlayType		= 0

[APUOilPress]
File			= sd6015_02_016.wav
Volume			= 0
Loop			= False
PlayType		= 0

[APUStarted]
File			= sd6015_02_017.wav
Volume			= 0
Loop			= False
PlayType		= 0

[AirstarterNormal]
File			= sd6015_02_018.wav
Volume			= 0
Loop			= False
PlayType		= 0

[AI25Valve1]
File			= sd6015_02_019.wav
Volume			= 0
Loop			= False
PlayType		= 0

[RUD1MG]
File			= sd6015_02_020.wav
Volume			= 0
Loop			= False
PlayType		= 0

[RUD2MG]
File			= sd6015_02_020.wav
Volume			= 0
Loop			= False
PlayType		= 0

[RUD3MG]
File			= sd6015_02_020.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng1Spining]
File			= sd6015_02_021.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng2Spining]
File			= sd6015_02_021.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng3Spining]
File			= sd6015_02_021.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng1RPMRaise]
File			= sd6015_02_022.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng2RPMRaise]
File			= sd6015_02_022.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng3RPMRaise]
File			= sd6015_02_022.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng1OilPressureRaise]
File			= sd6015_02_023.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng2OilPressureRaise]
File			= sd6015_02_023.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng3OilPressureRaise]
File			= sd6015_02_023.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng1Ignition]
File			= sd6015_02_024.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng2Ignition]
File			= sd6015_02_024.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng3Ignition]
File			= sd6015_02_024.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng1TempRaise]
File			= sd6015_02_025.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng2TempRaise]
File			= sd6015_02_025.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng3TempRaise]
File			= sd6015_02_025.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng1SVClose]
File			= sd6015_02_026.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng2SVClose]
File			= sd6015_02_026.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng3SVClose]
File			= sd6015_02_026.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng1Normal]
File			= sd6015_02_027.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng2Normal]
File			= sd6015_02_027.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng3Normal]
File			= sd6015_02_027.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng1Started]
File			= sd6015_02_028.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng2Started]
File			= sd6015_02_029.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Eng3Started]
File			= sd6015_02_030.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Gen1Normal]
File			= sd6015_02_031.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ACTOn]
File			= sd6015_02_032.wav
Volume			= 0
Loop			= False
PlayType		= 0

[APUOff]
File			= sd6015_02_033.wav
Volume			= 0
Loop			= False
PlayType		= 0

[HydraulicNormal]
File			= sd6015_02_034.wav
Volume			= 0
Loop			= False
PlayType		= 0

[HtailNeutral]
File			= sd6015_02_035.wav
Volume			= 0
Loop			= False
PlayType		= 0

[FlapsExtending]
File			= sd6015_02_036.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ReversOn]
File			= sd6015_02_037.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ILSLeft]
File			= sd6015_02_038.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ILSRight]
File			= sd6015_02_039.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ILSDown]
File			= sd6015_02_040.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ILSUp]
File			= sd6015_02_041.wav
Volume			= 0
Loop			= False
PlayType		= 0

[AutopilotOff]
File			= sd6015_02_042.wav
Volume			= 0
Loop			= False
PlayType		= 0

[AutopilotOn]
File			= sd6015_02_043.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed50]
File			= sd6015_02_v050.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed100]
File			= sd6015_02_v100.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed110]
File			= sd6015_02_v110.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed120]
File			= sd6015_02_v120.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed130]
File			= sd6015_02_v130.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed135]
File			= sd6015_02_v135.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed140]
File			= sd6015_02_v140.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed150]
File			= sd6015_02_v150.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed160]
File			= sd6015_02_v160.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed170]
File			= sd6015_02_v170.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Speed175]
File			= sd6015_02_v175.wav
Volume			= 0
Loop			= False
PlayType		= 0

[StairsClosed]
File			= sd6015_01_002.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ControlSurfacesFree]
File			= sd6015_01_003.wav
Volume			= 0
Loop			= False
PlayType		= 0

[TrimmersNeutral]
File			= sd6015_01_004.wav
Volume			= 0
Loop			= False
PlayType		= 0

[2077On]
File			= sd6015_01_005.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ElectricityNormal]
File			= sd6015_01_006.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ADFOn]
File			= sd6015_01_007.wav
Volume			= 0
Loop			= False
PlayType		= 0

[BrakeNormal]
File			= sd6015_01_011.wav
Volume			= 0
Loop			= False
PlayType		= 0

[GMKNormal]
File			= sd6015_01_015.wav
Volume			= 0
Loop			= False
PlayType		= 0

[Flaps20]
File			= sd6015_01_016.wav
Volume			= 0
Loop			= False
PlayType		= 0

[RV3MDH100]
File			= sd6015_01_017.wav
Volume			= 0
Loop			= False
PlayType		= 0

[ILSChecked]
File			= sd6015_01_018.wav
Volume			= 0
Loop			= False
PlayType		= 0

[WindowClosed]
File			= sd6015_01_019.wav
Volume			= 0
Loop			= False
PlayType		= 0

